﻿/* CSS Document 
use for:18183.com
version:1.0
Data:2014/1/08
Author:XX
*/

a{color:#464646;text-decoration:none}
a:hover{color:#1c1c1c;text-decoration:underline}
.clearfix:after {content:"."; display:block; height:0; visibility:hidden; clear:both;}
.clearfix{*zoom:1; /* for IE6 IE7 */}
.fl {float:left;}
.fr {float:right;}
.hide{ display:none;}

.warpper{margin:0 auto;width:972px;}
.clear{ clear:both; font-size:0; line-height:0; overflow:hidden; height:0;}
.hr_30{clear:both; font-size:0; line-height:1px; overflow:hidden; height:30px;}
.hr_9{clear:both; font-size:0; line-height:1px; overflow:hidden; height:9px;}
h3{font-family:"微软雅黑"; font-weight: normal;}
/* header */

/*nav*/
.nav{ height:60px; width:100%; border-bottom:1px solid #dedede; background:#fff;}
	.nav .logo{ width:150px; height: 66px; overflow: hidden; background:url(../img/logo.png) no-repeat; float: left;}
	.nav ul{ display:inline-block; margin-left:50px; margin-top:15px;}
	.nav ul li{ width: 64px; height: 32px; overflow: hidden; float: left; text-align: center; display: inline; margin-right:37px; }
	.nav ul li a{ display:block; width: 64px; height: 32px; color:#3d3d3d; font-size: 18px; font-family:"微软雅黑";}
	.nav ul li a:hover{ text-decoration:none;}
	.nav ul li.select a{color:#3573e4;}
	.nav .search {border: 1px solid #ddd;display: inline;height:36px;overflow: hidden;width:270px; float:right;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; margin-top:10px}
	.nav .input_search {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border: 0 none;color: #bfbfbf;display: inline;float: left;height: 26px;line-height: 24px;margin: 5px 0;padding: 0 10px;width:200px;}
	.nav .btn_search {background: url("../img/search_btn.gif") no-repeat scroll;cursor: pointer;float: left;height:36px;width:50px; border:none;}
/* main */
.main{ overflow:hidden; background:#fff; width:100%; margin:0;}
	.w_714{ width:714px; overflow:hidden; font-size:14px;color:#7c7c7c; padding:60px 0;}
		.w_714 .item{ margin-top:40px;}
		.w_714 p{ line-height:30px;text-indent:2em;}
		.w_714 p b{color:#c6c6c6;}
		.w_714 img{display:inline; margin:6px 10px;}
		.w_714 img.fl{ margin-left:0;}
		.w_714 img.fr{ margin-right:0;}
		.w_714 h3{ font-size:24px; font-family:"微软雅黑"; line-height:50px; color:#83c527;}
	
		.w_714 .survey{ width:328px; height:210px; overflow: hidden; background:#2a2a2a; margin-left:20px; display:inline; padding:20px;}
			.w_714 .survey h4{ font-size:16px; color:#a3a3a3; border-bottom:1px solid #363636; padding-bottom:10px; margin-bottom:15px;}
			.w_714 .survey .question h5{color:#83c527; height:15px; font-size:12px; line-height:15px; border-left:5px solid #83c527; padding-left:10px; margin-bottom:14px;}
			.w_714 .survey .question p{text-indent:1em;}
				.w_714 .survey .question p input{ display:inline; margin-right:10px;}
			.w_714 .survey .question .tijiao{ width:152px; height:37px; overflow: hidden; background:#83c527; border:none; color:#fff; font-weight:bold; display:inline; margin:10px 0 0 24px; cursor:pointer;}

	.img_slider{ padding:60px 0; overflow: hidden;}
		.img_slider h1{font-family:"微软雅黑"; font-size:36px; text-align:center; color:#83c527; font-weight:normal;}
		.img_slider .slider_info{ margin:26px 0 34px; overflow:hidden;}
			.img_slider .slider_info p{line-height:30px; color:#7c7c7c; text-indent:2em;}
			.img_slider .slider_info b{color:#c6c6c6;}
		
	.review{padding-bottom:46px; overflow: hidden;}
		.review .tit{ margin:30px 0 18px;}
		.review .tit h3{color:#83c527;font-size:24px;}
		.review .topic_author{width:290px;height:167px; overflow: hidden; display:inline-block; margin-left:22px;}
			.review .topic_author li{ width:135px; overflow: hidden; height:162px; background:#2a2a2a; text-align:center; padding-top:5px;}
			.review .topic_author li img{ width:125px;height:130px; float:left; display:inline-block; margin-left:5px;}
			.review .topic_author li p{ display:block; height:30px; width:125px; overflow:hidden; line-height:30px; color:#83c527; font-size:12px;}
		.review .con p{ line-height:30px;text-indent:2em; color:#7c7c7c; font-size:14px;}
			.review .con p b{color:#c6c6c6;}
		.review .con span.cehua{color:#83c527;font-size:14px;}
		
	.first_game{background:#fff; height:440px;}
		.first_game .warpper{ background:url("../img/1_bg_dpd.gif") no-repeat; overflow: hidden;padding-top:40px;height:388px;}
			.first_game .first_game_tit{ display:inline-block; margin-left:30px;width:430px; overflow: hidden;float:left;}
			.first_game .first_game_tit dt{font-size:30px; font-family:"微软雅黑"; font-weight:normal; height:72px; line-height:78px;}
				.first_game .first_game_tit dt a{ color:#fff; display:inline; padding-left:60px;}
				.first_game .first_game_tit dd{ width:405px; height:244px;}
				.first_game .first_game_tit dd img{ width:405px; height:244px;}
			.first_game .first_game_con{width:450px; overflow:hidden; float:left; display:inline; margin-left:44px; margin-top:40px;}
				.first_game .first_game_con dt{color:#83c527;font-size:16px;font-weight:bold; line-height:38px; height:38px; overflow: hidden;}
					.first_game .first_game_con dt a{ color:#83c527;}
				.first_game .first_game_con dd{ line-height:22px; overflow:hidden; height:44px; color:#7c7c7c; margin-top:3px;}
			.first_game .first_game_con ul{ margin-top:34px;}
			.first_game .first_game_con ul li{ height:32px; line-height:32px; overflow:hidden;}
				.first_game .first_game_con ul li a{ background:url("../img/3jj.gif") no-repeat 0 14px; display:inline-block; height:32px;color:#7c7c7c; padding-left:10px;}
				.first_game .first_game_con ul li a:hover{color:#83c527;}
		
	.other_game{ margin-top:10px;}
		.other_game ul li{ width:308px; height:343px; overflow: hidden; background:#1b1b1b; float:left; margin-right:16px;margin-bottom:54px;}
		.other_game ul li.last{ margin-right:0;}	
			.other_game ul li dl dt{height:53px; background:#2a2a2a; overflow:hidden;}
				.other_game ul li dl dt a{ width:239px; line-height:53px; display:inline-block; height:53px; font-size:21px; font-family:"微软雅黑"; background:url("../img/2_10_dpd.gif") no-repeat 0 0; padding-left:69px; text-align:center; color:#c6c6c6;}
				.other_game ul li dl dt a.mc3{ background-position:0 -53px;}
				.other_game ul li dl dt a.mc4{ background-position:0 -106px;}
				.other_game ul li dl dt a.mc5{ background-position:0 -159px;}
				.other_game ul li dl dt a.mc6{ background-position:0 -212px;}
				.other_game ul li dl dt a.mc7{ background-position:0 -265px;}
				.other_game ul li dl dt a.mc8{ background-position:0 -318px;}
				.other_game ul li dl dt a.mc9{ background-position:0 -371px;}
				.other_game ul li dl dt a.mc10{ background-position:0 -424px;}
				
				.other_game ul li dl dd p{line-height:22px; overflow:hidden; line-height:22px; color:#7c7c7c; display: inline-block; height:66px; width:268px; margin:10px 20px;}
					.other_game ul li dl dd p a{color:#83c527;}
				.other_game ul li dl dd img{ width:308px; height:186px;}
	.past{height:210px; position: relative; overflow: hidden; margin-bottom:40px;}
			.past .tit h3{font-family:"微软雅黑"; font-size:24px; color:#83c527;}
			.past .tit .more{ margin-top:15px; color:#83c526; padding-right:5px; display:inline;}
			.past .con{overflow:hidden;}
			.past .past_left{ width:27px; height:138px; overflow: hidden; background:url("../img/zy_dpd.gif") no-repeat 0 0; position:absolute; left:0; top: 60px;}
			.past .past_right{ width:27px; height:138px; overflow: hidden; background:url("../img/zy_dpd.gif") no-repeat -27px 0; position:absolute;right:0; top: 60px;}
			.past .past_con{width:880px; height:138px; overflow: hidden; position:absolute; top:60px; left:57px;}
			.past ul{ height:138px;}
			.past ul li{ float:left; margin-right:20px; display:inline; width:190px; height:128px; overflow: hidden; padding:5px; background:#2a2a2a;}
			.past ul li img{width:190px;height:100px; overflow: hidden; float:left;}
			.past ul li p{ height:28px; display:block; float:left; width:190px; line-height:28px; text-align:center; color:#c6c6c6;}
			.past ul li a:hover p{ color:#83c527;}
/*piclunbo*/
.slide_cont{ background:#bbb; width:972px; overflow: hidden; margin:0 auto;}
	.imgslide { background:#2a2a2a}
	.imgslide img, .imgslide ul, .imgslide li { border:0 none; padding:0; margin:0 }
	.imgslide ul { list-style:none }
	.imgslide-content { overflow:hidden; margin:0 auto;}
	.imgslide-slide {}
	.imgslide-main { position:relative; background:#2A2A2A; min-height:150px; _height:150px;}
	.imgslide-img { text-align:center; overflow:hidden;}
	.imgslide-img img { display:block; margin:0 auto }
	.imgslide-txt-bg { display:none}
	.imgslide-txt {color:#7C7C7C;left:0; bottom:0; z-index:5; line-height:22px; height:66px; padding:35px 0 30px; overflow:hidden; width:730px;display:inline-block; margin-left:30px; float:left;}
	.imgslide-num{font-size:48px; width:180px; text-align:center; height:136px; font-family:Arial; color:#FFF; line-height:136px; background:#83C527; float:left;}
	.imgslide-num span{color:#FFF;}
	.imgslide-action { width:50%; height:100%; position:absolute; top:0; z-index:10; background:#FFF; opacity:0; filter:Alpha(Opacity=0) }
	.imgslide-prev { cursor:url(http://i3.sinaimg.cn/edu/images/slidenews/arr_left.cur), auto; left:0 }
	.imgslide-next { cursor:url(http://i2.sinaimg.cn/edu/images/slidenews/arr_right.cur), auto; right:0 }
	.imgslide-loading-bg { position:absolute; top:0; left:0; width:100%; height:100%; background-color:#FFF; opacity:.75; filter:alpha(opacity=75); z-index:12 }
	.imgslide-loading { background:url(../img/loading.gif) 0 0 no-repeat; width:32px; height:32px; position:absolute; left:50%; top:50%; margin-left:-16px; margin-top:-16px; z-index:15 }
	.imgslide-list { position:relative; padding:13px 20px 13px; min-height:30px; _height:30px; background:#1B1B1B;}
	.imgslide-scroll {width:874px; margin:0 auto;}
	.imgslide-scroll-inner { overflow:hidden }
	.imgslide-list li {float:left; display:inline; margin-right:17px; background-color:#404040; cursor:pointer ;height:54px;overflow:hidden; overflow: hidden; border:1px solid #1B1B1B;}
	.imgslide-list li.imgslide-selected {border:1px solid #83c527;}
	.imgslide-list img { display:block; margin:0 auto;}
	.imgslide-list-tit { position:relative; height:130px;}
	.imgslide-list-tit li {float:left; display:inline; margin-right:18px;padding:1px;text-align:center;cursor:pointer ;overflow:hidden;color:#ccc;font:14px/20px;}
	.imgslide-list-tit li.imgslide-selected {color:#fddd04;border:1px solid #ccc;padding:0;}
	
	.imgslide-list-action{position:absolute; top:13px; z-index:10; width:27px; height:103px; cursor:pointer; background:url("../img/zy_tssy.gif"); font-size:0; line-height:0 }
	.imgslide-list-p { background-position:0 0; left:13px }
	.imgslide-list-n { background-position:-27px 0; right:13px }

	.imgslide-cmt { position:relative;background-color:#e5e5e5; padding:5px 10px; color:#CCC; height:25px }
	.imgslide-cmt .imgslide-cmt-actions { float:right; display:inline; margin-right:5px; height:25px; line-height:25px; overflow:hidden }
	.imgslide-cmt .imgslide-cmt-actions em { font-style:normal }
	.imgslide-cmt .imgslide-cmt-actions a { color:#000; text-decoration:none }
	.imgslide-cmt .imgslide-cmt-actions a:hover { color:#666; text-decoration:underline }
	.imgslide-cmt .imgslide-cmt-actions a.imgslide-cmt-share:hover { text-decoration:none }
	.imgslide-cmt .imgslide-cmt-share { background:url(../img/wbicon_cl_002.png) no-repeat 0 -2px; width:23px; height:24px; display:inline-block; margin:0 }
	.imgslide-cmt .imgslide-sep { padding:0 4px }

/* footer */
.footer{ background:#1b1b1b; overflow: hidden;}
	.footer .logo_botm{ width:202px; height:159px; float: left; background:url("../img/logo2.jpg");}
	.footer .info{width:776px; overflow: hidden; height:159px; float:left;width:770px;}
	.footer .info .safety{ float: right;width: 50px; margin-top:24px; display: inline; margin-right:80px;}
	.footer .info .safety .line{ padding-bottom: 3px; margin-bottom: 3px; }
	.footer .info p{ line-height: 34px; color: #fff; padding:30px 0 0 40px;}
		.footer .info p a{color: #fff;}
		.footer .info p a:hover{color:#fed802;}
		
@media(max-width:480px){
	.header{height:220px;overflow: hidden; background:#36353d url("../img/img2.jpg") no-repeat center 0;background-size:100% 220px;}
	.warpper{ width:100%;}
	.logo1,.logo2,.logo3,.logo_dpd,.nav,.footer,.top_toolbar,.past{ display:none;}
	.fr,.fl{ float:none;}
	.w_714,.review{ width:96%;padding:0 2%;}
	.topic_info{ margin-top:10px;}
	.w_714 .item{ margin-top:0px;}
	.w_714 .survey{ background:none;}
	.review .tit{ margin:14px 0 10px;}
	.review .topic_author{ display:block;margin:0 auto 10px;}
	.review .topic_author .fl{ float:left;}
	.review .topic_author .fr{ float:right;}
	.first_game{ margin-top:10px; height:auto;}
	.first_game .warpper{ height:auto; background:none; padding-top:0;}
	.first_game .first_game_tit{ width:98%; padding:0 1% 5px; margin:0; background-color:#83c527;}
	.first_game .first_game_tit dt{ height:50px; line-height:50px; font-size:22px; background:url(../img/1_bg_dpd.gif) -15px -55px no-repeat;}
	.first_game .first_game_tit dt a{ padding:0; margin-left:65px; height:50px; display:block;background-color:#83c527;}
	.first_game .first_game_tit dd{ width:100%;height:auto;}
	.first_game .first_game_tit dd img{ width:100%; height:auto;}
	.first_game .first_game_con{ width:96%; margin:0; float:none; padding:10px 2%; display:block;}
	.first_game .first_game_con ul{ margin-top:10px;}
	.other_game{ margin-top:10px;}
	.other_game ul li{ width:100%; height:auto; margin:0; float:none;}
	.other_game ul li dl dd img{ width:100%; height:auto;}
	.other_game ul li dl dd p{ width:auto;}
	.other_game ul li dl dt a{ width:auto; padding-left:80px;}
	.first_game .first_game_con dd{ height:auto;}
	.first_game .first_game_con dt{ height:auto}
	.bottom_toolbar{display: none; }
}
@media(min-width:480px) and (max-width:720px){
	.header{height:220px;overflow: hidden; background:#36353d url("../img/img3.jpg") no-repeat center 0;background-size:100% 220px;}
	.warpper{ width:100%;}
	.logo1,.logo2,.logo3,.logo_dpd,.nav,.footer,.top_toolbar,.past{ display:none;}
	.fr,.fl{ float:none;}
	.w_714,.review{ width:96%;padding:0 2%;}
	.topic_info{ margin-top:10px;}
	.w_714 .item{ margin-top:0px;}
	.w_714 .survey{ background:none;}
	.review .tit{ margin:14px 0 10px;}
	.review .topic_author{ display:block;margin:0 auto 10px;}
	.review .topic_author .fl{ float:left;}
	.review .topic_author .fr{ float:right;}
	.first_game{ margin-top:10px; height:auto;}
	.first_game .warpper{ height:auto; background:none; padding-top:0;}
	.first_game .first_game_tit{ width:98%; padding:0 1% 5px; margin:0; background-color:#83c527;}
	.first_game .first_game_tit dt{ height:50px; line-height:50px; font-size:22px; background:url(../img/1_bg_dpd.gif) -15px -55px no-repeat;}
	.first_game .first_game_tit dt a{ padding:0; margin-left:65px; height:50px; display:block;background-color:#83c527;}
	.first_game .first_game_tit dd{ width:100%;height:auto;}
	.first_game .first_game_tit dd img{ width:100%; height:auto;}
	.first_game .first_game_con{ width:96%; margin:0; float:none; padding:10px 2%; display:block;}
	.first_game .first_game_con ul{ margin-top:10px;}
	.other_game{ margin-top:10px;}
	.other_game ul li{ width:46%; height:auto;margin:0 2% 10px;}
	.other_game ul li dl dd img{ width:100%; height:auto;}
	.other_game ul li dl dd p{ width:auto; height:88px;}
	.other_game ul li.last{ margin-right:2%;}
	.other_game ul li dl dt a{ width:auto; padding-left:75px;}
}
.UYpl{width:942px; overflow:hidden; background-color:#fff; padding:15px;}
@media(min-width:480px) and (max-width:720px){.UYpl{width:auto;}}
@media(max-width:480px){.UYpl{width:auto;}}
